<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	
	<type id="pjJustifExercice" label="Copie de l’attestation de l’autorité compétente de l’Etat d’établissement, certifiant que l’intéressé est légalement établi dans cet Etat et qu’il n’encourt aucune interdiction d’exercer lorsque l’attestation est délivrée.">
 
    </type>
	<type id="pjDiplome" label="Copie de chacun des diplômes, titres ou certificats invoqués ou de l’autorisation d’exercice et, le cas échant de l’attestation de révision en cours de validité pour les qualifications soumises à l’obligation de recyclage.">
        
	</type>	

</form>